### Function

# GLib DateTime new_now_local

since: 2.26

#### Declaration

    GDateTime*
    g_date_time_new_now_local (
      void
    )

#### Description

Creates a `GDateTime` corresponding to this exact instant in the local time zone.

This is equivalent to calling `g_date_time_new_now()` with the time zone returned by g_time_zone_new_local().

Available since: 2.26

#### Return value

Type: `GDateTime`

A new `GDateTime`, or `NULL`.

The caller of the function takes ownership of the data, and is responsible for freeing it.
The return value can be `NULL`.